<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Log and Trace Analyzer">
<topic href="concepts/ceautcom.htm" label="Determining problems in distributed applications" >  

	<topic label="Log and Trace Analyzer views" > 
		<topic href="ref/relogvw.htm" label="Log view" />
		<topic href="ref/relognav.htm" label="Log Navigator View" />
	</topic>  
	<topic href="concepts/cesdb.htm" label="The symptom database" >
			<anchor id="symptom"/>
	</topic>
	<topic href="concepts/celgcorr.htm" label="Log file correlation" >
		<topic href="ref/rloginvw.html" label="Log interaction views" />
		<anchor id="Log_File_Corr_Schemas" />
	</topic>	

	<topic href="tasks/tewrklog.htm" label="Analyzing log files" >	 
 
		<topic href="tasks/teprpsdb.htm" label="Importing and using a symptom database" >
			<anchor id="tsymptom" />
		</topic>
	  <topic href="tasks/teimplog.htm" label="Importing a log file" >
	  	<topic href="tasks/tewrkset.htm" label="Importing logs using log sets" />
	  </topic>
		<topic href="tasks/teanlog.htm" label="Analyzing log records" />
		<topic href="tasks/tefiltfi.htm" label="Filtering log records in log view" />
		<topic href="tasks/tsort.htm" label="Sorting log records in log view" />
		<topic href="tasks/tesrchlg.htm" label="Finding log records in log view" />
		<topic href="tasks/tecorlog.htm" label="Correlating log files" >
		  <topic href="tasks/tvwlogi.htm" label="Using log interaction diagrams" >
				<topic href="tasks/tfilterlogi.htm" label="Filtering records" />
				<topic href="tasks/tfindlogi.htm" label="Finding records" />
			</topic>
			<anchor id="Log_Int_tasks_LTA" />
		</topic>
  	<anchor id="Cr_IBM_Logs" />
  </topic>
</topic>	

<topic href="tasks/telgpref.htm" label="Setting preferences for the Log and Trace Analyzer" >	
  <topic href="tasks/tsetpreflgvw.htm" label="Customizing Log view" />	
  <topic href="tasks/tsetprefsdvw.htm" label="Customizing Sequence Diagram views" />	
	<topic href="tasks/tesyntim.htm" label="Synchronizing time of log records for distributed applications" />
	<anchor id="Set_Log_Pref" />
</topic>
	<topic label="Reference" >
	  <topic href="ref/rlogindiag.html" label="Log Interaction diagram controls" />
		<topic href="concepts/cecbemdl.htm" label="Common Base Event model" /> 
		<anchor id="Log_Pref_Ref" />
		<topic href="ref/rlimit.htm" label="Limitations of the Log and Trace Analyzer" />
		<anchor id="IBM_Log_Parser_Ref" />
		<topic href="ref/rejsr47a.htm" label="JSR-047 and Commons Logging support" />
	</topic>
	
</toc> 